* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
}

body {
    font-family: "微软雅黑";
}

ul {
    list-style: none;
}

li {
    list-style: none;
}

.clear {
    clear: both;
    overflow: hidden;
}

.banner img {
    width: 100%;
}

.head {
    width: 100%;
    height: 120px;
    background: #fff;
    position: relative;
}

.heads {
    max-width: 1720px;
    margin: auto;
}

.logo {
    float: left;
    line-height: 120px;
    width: 23.2%;
}

.logo img {
    width: 100%;
}

.tel {
    position: absolute;
    right: 0;
    top: 0;
    width: 383px;
    height: 39px;
    background: url(../images/hbg.png) center no-repeat;
    line-height: 39px;
    font-size: 19.63px;
    color: #1296dc;
    padding-left: 140px;
}

.language {
    float: right;
    margin-top: 70px;
    text-align: center;
}

.search {
    float: right;
    cursor: pointer;
    margin-right: 30px;
    margin-top: 72px;
}

.search-box {
    width: 28%;
    position: fixed;
    right: 0;
    top: 120px;
    display: none;
    z-index: 9999;
    background: #fff;
    padding: 18px 2%;
}

.search-box .close {
    float: right;
    width: 35px;
    height: 35px;
    background: url(../images/wel26.png) no-repeat center;
    background-size: 100%;
    margin-top: 2px;
    opacity: 1;
}

.search-box form {
    width: 76%;
    height: 40px;
    line-height: 40px;
    position: relative;
    border: 1px solid rgba(18, 150, 220, 1);
}

.search-box form .text {
    font-size: 12px;
    border: none;
    background: none;
    padding: 0 28px 0 18px;
    width: 100%;
    height: 40px;
    color: #1296dc;
    line-height: 40px;
    outline: none;
}

.search-box form .submit {
    width: 31px;
    height: 31px;
    position: absolute;
    top: 50%;
    right: 14px;
    margin-top: -15px;
    background: url(../images/search.png) no-repeat center;
    border: none;
}

.search-box form .text::-webkit-input-placeholder {
    color: #1296dc;
}

.search-box form .text:-moz-placeholder {
    color: #1296dc;
}

.search-box form .text::-moz-placeholder {
    color: #1296dc;
}

.search-box form .text:-ms-input-placeholder {
    color: #1296dc;
}

.nav {
    float: right;
    margin-top: 50px;
    margin-right: 22px;
}

.nav ul {
    margin-bottom: 0;
}

.nav ul li {
    height: 70px;
    line-height: 70px;
    float: left;
    padding: 0 22px;
}

.nav ul li a {
    display: block;
    font-size: 16px;
    color: #666;
}

.nav ul li:hover {
    background: url(../images/navbg.png) center bottom no-repeat;
}

.product {
    width: 100%;
    overflow: hidden;
    padding-top: 45px;
    padding-bottom: 150px;
}

.products {
    max-width: 1600px;
    margin: auto;
}

.producttitle {
    width: 100%;
    overflow: hidden;
}

.producttitle span {
    float: left;
    font-size: 40px;
    color: #333;
}

.producttitle span:nth-child(3) {
    font-weight: 300;
}

.producttitle img {
    float: left;
    margin: 25px 10px 0;
}

.producttitle a {
    display: block;
    width: 210px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: #1296dc;
    font-size: 20px;
    color: #fff;
    float: right;
}

.productline img {
    width: 100%;
}

.pronav {
    text-align: center;
    font-size: 0;
    margin-top: 60px;
}

.pronav a {
    display: inline-block;
    height: 80px;
    line-height: 80px;
    border-radius: 15px;
    width: 17%;
    background: #666;
    font-size: 26px;
    color: #fff;
    margin: 0 3%;
}

.pronav a:hover,
.pronav a.active {
    background: #1296dc;
}

.prolist {
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}

.proswiper img {
    width: 100%;
}

.proswiper a {
    display: block;
    border: 1px solid #666;
}

.proname {
    padding-left: 35px;
    line-height: 80px;

    background: url(../images/plist.png) right 30px center no-repeat #666;
    font-size: 20px;
    color: #fff;
}

.proswiper a:hover {
    border: 1px solid #1296dc;
}

.proswiper a:hover .proname {
    background: url(../images/plist.png) right 30px center no-repeat #1296dc;
}

.proswiper {
    display: none;
}

.about {
    width: 100%;
    overflow: hidden;
    background: url(../images/abbg.png) center bottom no-repeat;
    padding-bottom: 75px;
}

.abouts {
    max-width: 1600px;
    margin: auto;
}

.abtop {
    width: 100%;
    overflow: hidden;
}

.abtop_fr {
    float: right;
    width: 66.5625%;
}

.abtop_fr img {
    width: 100%;
}

.abtop_fl {
    float: left;
    width: 25%;
    margin-left: 5.625%;
}

.abtitle {
    font-size: 20px;
    color: #666;
    font-weight: bold;
    margin-top: 75px;
}

.abtitles {
    font-size: 20px;
    color: #666;
    font-weight: bold;
}

.abcon {
    font-size: 14px;
    color: #666;
    line-height: 2;
    margin-top: 30px;
}

.abmore {
    margin-top: 45px;
}

.abmore a {
    display: block;
    width: 156px;
    height: 43px;
    line-height: 43px;
    background: #1296dc;
    text-align: center;
    font-size: 14px;
    color: #fff;
    border-radius: 0 30px 0 30px;
}

.abbot {
    width: 100%;
    height: 273px;
    background: url(../images/ab.png) left center no-repeat #fff;
    background-size: 33.375%;
}

.abbot_container {
    float: right;
    width: 66.625%;
    padding-top: 70px;
}

.abbots {
    width: calc(100%/3);
    float: left;
    text-align: center;
    border-right: 1px solid #bfbfbf;
}

.abbots:last-child {
    border-right: none;
}

.abbot_pic {
    height: 51px;
    line-height: 51px;
}

.abbot_title {
    font-size: 24px;
    color: #333;
    margin-top: 10px;
}

.abbot_titles {
    font-size: 16px;
    color: #333;
}

.advantage {
    width: 100%;
    overflow: hidden;
    margin-top: 70px;
    padding-bottom: 160px;
}

.advantages {
    max-width: 1600px;
    margin: 25px auto 0;
    background: #f6f6f6;
    -webkit-box-shadow: #d7d7d8 0px 0px 10px;
    -moz-box-shadow: #d7d7d8 0px 0px 10px;
    box-shadow: #d7d7d8 0px 0px 10px;
}

.advantagetitle {
    text-align: center;
    font-size: 34.3px;
    color: #333333;
    font-weight: bold;
}

.advantagetitles {
    text-align: center;
    font-size: 16px;
    color: #8e8e8e;
}

.advtop {
    width: 100%;
    padding: 15px;
    height: 600px;
}

.advtops_fr {
    float: right;
    width: 49.2%;
}

.advtops_fr img {
    width: 100%;
}

.advtops_fl {
    width: 42%;
    float: left;
    margin-left: 6.7%;
}

.advtops_fl_top {
    text-align: center;
    width: 125px;
    height: 193px;
    background: #1296dc;
    margin-top: -85px;
    padding-top: 20px;
}

.advtops_fl_top_title {
    font-size: 18px;
    color: #fff;
}

.advtops_fl_top_num {
    display: inline-block;
    font-size: 70px;
    color: #fff;
    font-weight: 300;
    border-bottom: 1px solid #fff;
}

.advtops_fl_title {
    font-size: 32px;
    color: #3d3d3d;
    font-weight: 300;
    margin-top: 50px;
}

.advtops_fl_con {
    font-size: 20px;
    color: #858585;
    font-weight: 300;
    text-indent: 2em;
    margin-top: 45px;
    line-height: 1.8;
    background: url(../images/star.png) left top 8px no-repeat;
}

.advtops_tel {
    display: inline-block;
    margin-top: 115px;
    text-align: center;
    background: #efefef;
    height: 105px;
    line-height: 105px;
    border-radius: 30px 0 30px 0;
    padding: 0 50px;
    font-size: 20px;
    color: #9b9b9b;
}

.advtops_tel img {
    margin-right: 15px;
    margin-top: -3px;
}

.advtops_tel span {
    font-size: 33px;
    color: #1296dc;
    font-weight: 300;
    position: relative;
    top: 5px;
}

.advtops {
    display: none;
}

.advbot {
    width: 100%;
    overflow: hidden;
    height: 290px;
    padding-top: 60px;
}

.advbots_pic {
    margin: auto;
    width: 120px;
    height: 120px;
    background: #666;
    text-align: center;
    border-radius: 100%;
    line-height: 120px;
}

.advbots {
    width: 25%;
    text-align: center;
    float: left;
}

.advbots_title {
    font-size: 30px;
    color: #666;
    font-weight: bold;
    margin-top: 20px;
}

.advbots.active .advbots_pic {
    background: #1296dc;
}

.advbots.active .advbots_title {
    color: #1296dc;
}

.new {
    width: 100%;
    overflow: hidden;
}

.news {
    max-width: 1600px;
    margin: auto;
}

.newtop {
    width: 100%;
    overflow: hidden;
}

.newtop_fl {
    float: left;
}

.newtop_title {
    font-size: 34px;
    color: #333;
    font-weight: bold;
}

.newtop_titles {
    font-size: 34px;
    text-transform: uppercase;
    font-weight: bold;
    color: #f5f7fa;
    -webkit-text-stroke: 1px rgb(196, 196, 196);
    margin-top: -10px;
}

.newtop_fr {
    float: right;
    margin-top: 30px;
}

.newtop_fr a {
    display: block;
    width: 155px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    background: #1296dc;
    border-radius: 0 30px 0 30px;
    font-size: 14px;
    color: #fff;
}

.newbot {
    width: 100%;
    overflow: hidden;
    margin-top: 45px;
}

.newpic img,
.newline img {
    width: 100%;
}

.newtitle {
    font-size: 20px;
    color: #333;
    margin-top: 25px;
}

.newcon {
    font-size: 14px;
    color: #666;
    margin-top: 15px;
}

.newline {
    width: 100%;
    margin-top: 55px;
}

.newarrow {
    text-align: center;
    margin-top: 55px;
}

.newarrow .swiper-button-prev {
    display: inline-block;
    position: static;
    width: 25px;
    height: 40px;
    background: url(../images/prev-new.png) center no-repeat;
    margin-top: 0;
    outline: none;
}

.newarrow .swiper-button-next {
    display: inline-block;
    position: static;
    width: 25px;
    height: 40px;
    background: url(../images/next-new.png) center no-repeat;
    margin-top: 0;
    outline: none;
}

.newarrow .swiper-pagination {
    display: inline-block;
    position: relative;
    height: 40px;
    line-height: 40px;
    top: -15px;
}

.newarrow .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #1296dc;
    margin: 0 24px;
    border-radius: 5px;
    outline: none;
}

.newarrow .swiper-pagination-bullet-active {
    width: 47px;
}

.lianxi {
    width: 100%;
    overflow: hidden;
    padding-top: 150px;
    padding-bottom: 25px;
	background:url(../images/conbg.jpg) center no-repeat;
}

.lianxis {
    max-width: 1600px;
    margin: auto;
}

.left_lianxi {
    float: left;
    margin-left: 6.25%;
    margin-top: 50px;
}

.left_lianxis {
    width: 100%;
    overflow: hidden;
    line-height: 50px;
}

.left_lianxis_pic {
    float: left;
    width: 45px;
}

.left_lianxis_word {
    float: left;
    font-size: 18px;
    color: #666;
}

.right_lianxi {
    float: right;
    width: 31.25%;
    margin-right: 3.4375%;
}

.right_lianxi_title {
    font-size: 18px;
    color: #666;
    margin-bottom: 30px;
}

.right_lianxi input[type=text] {
    width: 100%;
    margin-bottom: 14px;
    background: #e7e7e8;
    padding-left: 15px;
    outline: none;
    border: none;
    font-size: 16px;
    color: #666;
    height: 50px;
}

.right_lianxi textarea {
    width: 100%;
    margin-bottom: 14px;
    background: #e7e7e8;
    padding-left: 15px;
    outline: none;
    border: none;
    font-size: 16px;
    color: #666;
    height: 87px;
    padding-top: 10px;
}

.right_lianxi input[type=submit] {
    width: 100%;
    background: #1296dc;
    outline: none;
    border: none;
    font-size: 16px;
    color: #fff;
    height: 50px;
}

.copy {
    line-height: 45px;
    text-align: center;
    width: 100%;
    font-size: 14px;
    color: #666;
    background: #f3f5f8;
}

.copy a {
    margin-left: 5px;
    font-size: 14px;
    color: #666;
}

.foot {
    width: 100%;
    overflow: hidden;
    height: 439px;
    background: url(../images/fbg.png) center no-repeat;
    padding-top: 65px;
}

.saoma {
    float: right;
    margin-top: 45px;
}

.foots {
    max-width: 1600px;
    margin: auto;
}

.ftitle a {
    font-size: 20px;
    color: #666;
    display: block;
    width: 97px;
    text-align: center;
}

.fnav {
    float: left;
    margin-right: 60px;
}

.flist a {
    display: block;
    font-size: 14px;
    color: #666;
    margin-top: 10px;
}

.insidebanner img {
    width: 100%;
}

.bread {
    width: 100%;
    overflow: hidden;
    line-height: 33px;
}

.breads {
    max-width: 1600px;
    margin: auto;
    border-bottom: 1px solid #cccccc;
}

.breads span,
.breads a {
    font-size: 16px;
    color: #666;
}

.inabout {
    width: 100%;
    overflow: hidden;
    margin: 30px 0;
}

.inabouts {
    max-width: 1600px;
    margin: 20px auto 0;
}

.inabtitle {
    text-align: center;
    font-size: 34px;
    color: #ebebeb;
    font-weight: bold;
    text-transform: uppercase;
}

.inabtitles {
    text-align: center;
    font-size: 30px;
    color: #666;
    font-weight: bold;
    margin-top: -30px;
}

.inabcon {
    font-size: 18px;
    color: #343434;
    line-height: 2;
    text-align: center;
}

.inabcon img {
    max-width: 100%;
}

.inproduct {
    width: 100%;
    overflow: hidden;
    margin-top: 15px;
	margin-bottom:30px;
}

.inproducts {
    max-width: 1600px;
    margin: auto;
}

.inpronav {
    text-align: center;
    font-size: 0;
}

.inpronavs {
    display: inline-block;
    position: relative;
    margin: 0 60px;
}

.inpronavs a {
    display: inline-block;
    line-height: 47px;
    padding: 0 5px;
    font-size: 20px;
    color: #666;
}

.inpronavs:hover a {
    background: #d0d0d0;
    color: #1296dc;
}

.inpronavs_detail {
    position: absolute;
    top: 47px;
    left: 0;
    width: 400px;
    background: #d0d0d0;
    padding: 20px;
    overflow: hidden;
    display: none;
}

.inpronavs_detail_fl {
    float: left;
    width: 40%;
    text-align: left;
}

.inpronavs_detail_fl a {
    font-size: 16px;
    color: #666 !important;
    line-height: 2;
    padding: 0;
    display: block;
}

.inpronavs_detail_fl a:hover {
    color: #1296dc !important;
}

.inpronavs_detail_fr {
    width: 60%;
    float: right;
}

.inpronavs_detail_fr img {
    width: 100%;
}

.inpronavs_detail_fr a {
    display: none;
}

.inpronavs:hover .inpronavs_detail {
    display: block;
}

.inprolist {
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}

.inprolist a {
    display: block;
    width: 30%;
    margin-right: 5%;
    margin-bottom: 50px;
    border: 1px solid #666;
    float: left;
}

.inprolist a:nth-child(3n) {
    margin-right: 0;
}

.inprolist a img {
    width: 100%;
}

.inproname {
    padding-left: 35px;
    line-height: 80px;
    background: url(../images/plist.png) right 30px center no-repeat #666;
    font-size: 20px;
    color: #fff;
}

.inprolist a:hover {
    border: 1px solid #1296dc;
}

.inprolist a:hover .inproname {
    background: url(../images/plist.png) right 30px center no-repeat #1296dc;
}

.proshow {
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
    margin-bottom: 40px;
}

.proshow_fl {
    float: left;
    width: 47.125%;
}

.proshow_fl_top img {
    width: 100%;
}

.proshow_fl_bot {
    margin-top: 18px;
}

.proshowswiper img {
    width: 100%;
    border: 1px solid #fafafa;
}

.proshowswiper img.active {
    border: 1px solid #1296dc;
}

.proshow_fr {
    float: right;
    width: 48.125%;
}

.proshow_fr_title {
    font-size: 30px;
    color: #666;
    font-weight: bold;
    padding-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
    margin-top: 20px;
}

.proshow_fr_intro {
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}

.proshow_fr_intro_title {
    float: left;
    font-size: 18px;
    color: #1296dc;
    font-weight: bold;
}

.proshow_fr_con {
    float: left;
    width: calc(100% - 90px);
    font-size: 16px;
    color: #656565;
    line-height: 2;
}

.incase {
    width: 100%;
    overflow: hidden;
    margin-top: 40px;
}

.incases {
    max-width: 1600px;
    margin: auto;
}

.incases a {
    display: block;
    width: 30%;
    margin-right: 5%;
    margin-bottom: 50px;
    border: 1px solid #666;
    float: left;
}

.incases a:nth-child(3n) {
    margin-right: 0;
}

.incases a img {
    width: 100%;
}

.incasename {
    padding-left: 35px;
    line-height: 80px;
    background: url(../images/plist.png) right 30px center no-repeat #666;
    font-size: 20px;
    color: #fff;
}

.incases a:hover {
    border: 1px solid #1296dc;
}

.incases a:hover .incasename {
    background: url(../images/plist.png) right 30px center no-repeat #1296dc;
}

.g-gywm {
    max-width: 1600px;
    margin: 30px auto;
    overflow: hidden;
}

.wm-l {
    width: 40%;
    float: left;
    color: #fff;
    height: 460px;
    overflow: hidden;
    background: #1296dc;
    padding: 60px 0 0 40px;
}

.wm-l h4 {
    font: 20px "Microsoft YaHei";
    line-height: 60px;
    padding-bottom: 30px;
    margin: 0;
}

.wm-l li {
    font: 16px "Microsoft YaHei";
    color: #fff;
    line-height: 40px;
}

.wm-l li b {
    font-weight: bold;
    font-size: 20px;
    color: #fff;
}

.wm-r {
    float: left;
    width: 60%;
}

.innew {
    width: 100%;
    overflow: hidden;
    background: #f7f7f7;
    padding: 30px 0;
}

.innews {
    max-width: 1600px;
    margin: auto;
}

.innew_top {
    width: 100%;
    overflow: hidden;
    background: #fff;
}

.innew_top_fl {
    float: left;
    width: 50%;
}

.innew_top_fl img {
    width: 100%;
}

.innew_top_fr {
    width: 50%;
    padding-left: 3.1%;
    padding-right: 6.2%;
    padding-top: 50px;
    float: left;
}

.innew_top_fr_title {
    font-size: 30px;
    color: #1296dc;
    font-weight: bold;
}

.innew_top_fr_date {
    font-size: 16px;
    color: #a2a2a2;
    margin-top: 15px;
}

.innew_top_fr_con {
    font-size: 16px;
    color: #a0a0a0;
    line-height: 26px;
    margin-top: 45px;
}

.innew_top_fr_more {
    margin-top: 45px;
}

.innewbot {
    width: 100%;
}

.innewbots {
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-top: 40px;
}

.innewbots:nth-child(3n) {
    margin-right: 0;
}

.innewbots_pic img {
    width: 100%;
}

.innewbots_container {
    width: 100%;
    background: #fff;
    padding: 30px;
}

.innewbots_line {
    width: 40px;
    height: 4px;
    background: #1296dc;
}

.innewbots_title {
    font-size: 16px;
    color: #484848;
    margin-top: 20px;
}

.innewbots_con {
    font-size: 14px;
    color: #7b7b7b;
    line-height: 2;
    margin-top: 20px;
}

.innewbots_bottom {
    width: 100%;
    overflow: hidden;
    margin-top: 35px;
}

.innewbots_date {
    float: left;
    height: 17px;
    line-height: 17px;
    border-right: 1px solid #dadada;
    padding-right: 29px;
    font-size: 14px;
    color: #7b7b7b;
}

.innewbots_arrow {
    float: left;
    font-size: 14px;
    color: #7b7b7b;
    margin-left: 20px;
}

.innewbots:hover .innewbots_title,
.innewbots:hover .innewbots_arrow {
    color: #1296dc;
}

.news_title {
    margin: 5px 0;
    padding: 0;
    text-align: center;
    font-size: 16px;
}

.news_info {
    text-align: center;
    color: #999;
    border: 1px solid #e1e1e1;
    border-left: 0;
    border-right: 0;
    margin: 10px 0;
    padding: 5px 0;
}

#art_content {
    word-break: break-all;
    font-size: 13px;
    padding: 0 0 10px 0;
}

#art_content img {
    max-width: 920px;
}

.newshow {
    width: 100%;
    overflow: hidden;
}

.newshows {
    max-width: 1600px;
    margin: 30px auto 40px;
}

.mobile-inner-header {
    background-color: rgba(255, 255, 255, 1);
    width: 100%;
    height: 60px;
    display: none;
    line-height: 60px;
    text-align: center;
    color: #333;
    font-weight: bold;
    font-size: 22px;
}

.mobile-inner-header-icon {
    color: #333;
    height: 60px;
    font-size: 25px;
    text-align: center;
    float: right;
    width: 60px;
    position: relative;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
    outline: none;
}

.mobile-inner-header-icon:hover {
    background-color: rgba(51, 51, 51, 0.2);
    cursor: pointer;
}

.mobile-inner-header-icon span {
    position: absolute;
    left: calc((100% - 25px) / 2);
    top: calc((100% - 1px) / 2);
    width: 25px;
    height: 1px;
    background-color: rgba(51, 51, 51, 1);
}

.mobile-inner-header img {
    height: 65%;
}

.mobile-inner-header-icon span:nth-child(1) {
    transform: translateY(4px) rotate(0deg);
}

.mobile-inner-header-icon span:nth-child(2) {
    transform: translateY(-4px) rotate(0deg);
}

.mobile-inner-header-icon-click span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickfirst;
}

.mobile-inner-header-icon-click span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clicksecond;
}

@keyframes clickfirst {
    0% {
        transform: translateY(4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(45deg);
    }
}

@keyframes clicksecond {
    0% {
        transform: translateY(-4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(-45deg);
    }
}

.mobile-inner-header-icon-out span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
}

.mobile-inner-header-icon-out span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
}

@keyframes outfirst {
    0% {
        transform: translateY(0) rotate(-45deg);
    }
    100% {
        transform: translateY(-4px) rotate(0deg);
    }
}

@keyframes outsecond {
    0% {
        transform: translateY(0) rotate(45deg);
    }
    100% {
        transform: translateY(4px) rotate(0deg);
    }
}

.mobile-inner-nav {
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    position: absolute;
    top: 60px;
    left: 0px;
    padding-top: 30px;
    padding-bottom: 80px;
    display: none;
    z-index: 999;
}

.mobile-inner-nav a {
    display: inline-block;
    line-height: 50px;
    text-decoration: none;
    width: 80%;
    margin-left: 10%;
    color: #333;
    border-bottom: solid 1px rgba(51, 51, 51, 0.3);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    font-weight: 300;
}

.mobile-inner-nav a:hover {
    color: rgba(51, 51, 51, 0.4);
    border-bottom: solid 1px rgba(51, 51, 51, 0.2);
}

.inabout_nav {
    text-align: center;
    font-size: 0;
    width: 100%;
    margin-bottom: 15px;
}

.inabout_nav a {
    display: inline-block;
    margin: 0 5px;
    width: 220px;
    line-height: 48px;
    background: #eeeeee;
    font-size: 16px;
    color: #020202;
}

.inabout_nav a:hover {
    color: #fff;
    background: #1296dc;
}

.inpartner {
    width: 100%;
    overflow: hidden;
    margin: 30px 0;
}

.inpartners {
    max-width: 1300px;
    margin: 20px auto 0;
}

.inpartners img {
    width: 23.5%;
    float: left;
    margin-right: 2%;
    margin-top: 20px;
}

.inpartners img:nth-child(4n) {
    margin-right: 0;
}

.inhonor {
    width: 100%;
    overflow: hidden;
    margin: 30px 0;
}

.inhonors {
    max-width: 1300px;
    margin: 20px auto 0;
}

.inhonorswiper img {
    width: 100%;
}

.inhistory {
    width: 100%;
    overflow: hidden;
    margin: 30px 0;
}

.inhistorys {
    max-width: 1300px;
    margin: 20px auto 0;
}

.inhistory_title {
    text-align: center;
    line-height: 2;
    font-size: 20px;
    color: #1296dc;
}

.inhistory_item {
    width: 100%;
    line-height: 60px;
    cursor: pointer;
    margin: 5px 0;
}

.inhistory_item:hover {
    box-shadow: 0 0 10px #d0d0d0;
}

.inhistory_item:nth-child(2n+1) {
    background: #fff;
}

.inhistory_item:nth-child(2n) {
    background: #eeeeee;
}

.inhistory_container {
    width: 70%;
    margin: auto;
    overflow: hidden;
}

.inhistory_year {
    font-size: 16px;
    color: #020202;
    float: left;
}

.inhistory_mid {
    float: left;
    margin: 0 10px;
}

.inhistory_con {
    float: left;
    font-size: 16px;
    color: #020202;
}

.left_inpro {
    float: left;
    width: 15%;
}

.left_inpro a {
    display: block;
    width: 100%;
    background: #1296dc;
    height: 65px;
    line-height: 65px;
    text-align: center;
    font-size: 26px;
    color: #fff;
    margin-bottom: 15px;
}

.right_inpro {
    float: right;
    width: 81.8%;
}

.rinpronav {
    width: 100%;
    overflow: hidden;
    background: #4c4c4c;
    
    font-size: 0;
}

.rinpronav a {
    display: inline-block;
	text-align: center;
    font-size: 16px;
    color: #fff;
    width: calc(100% / 4);
    line-height: 48px;
    height: 48px;
}

.rinprocontainer {
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}

.rinprocontainer_fl {
    float: left;
    width: 57.2%;
}

.rinprocontainer_fr {
    float: right;
    width: 40%;
}

.rinprocontainer_fr_title {
    font-size: 30px;
    color: #666;
    font-weight: bold;
    padding-bottom: 16px;
    border-bottom: 1px solid #eeeeee;
}

.rinprocontainer_fr_con {
    width: 100%;
    overflow: hidden;
    margin-top: 25px;
}

.rinprocontainer_fr_con_left {
    font-size: 18px;
    color: #1296dc;
    font-weight: bold;
    width: 100px;
    text-align: center;
    float: left;
}

.rinprocontainer_fr_con_right {
    width: calc(100% - 100px);
    float: left;
    font-size: 16px;
    color: #656565;
}
.ditus{
	max-width:1600px;
	margin:25px auto;
	overflow:hidden;
	background:#efefef;
	border-radius:10px;
}
.right_ditu{
	width:49.5%;
	float:right;
}
.left_ditu{
	width:50.5%;
	float:left;
}
.lditu_top{
	margin:25px 0;
	background:#fff;
	line-height:55px;
	padding-left:40px;
	font-size:18px;
	color:#333;
}
.lditu_lists{
	width:100%;
	overflow:hidden;
	height:105px;
	border-radius:10px;
	padding:0 30px;
}
.lditu_lists_icon{
	float:left;
	line-height:105px;
}
.lditu_lists_icon img{
	margin-top:-5px;
}
.lditu_lists_name{
	float:left;
	line-height:105px;
	font-size:14px;
	color:#333;
	margin-left:10px;
}
.lditu_lists_adress{
	float:left;
	max-width:295px;
	font-size:16px;
	color:#777;
	padding-top:35px;
	margin-left:30px;
}
.lditu_lists_tel{
	float:right;
	font-size:14px;
	color:#777;
	padding-top:35px;
}
.lditu_lists.active{
	background: #1296dc;
}
.lditu_lists.active .lditu_lists_name,
.lditu_lists.active .lditu_lists_adress,
.lditu_lists.active .lditu_lists_tel{
	color:#fff;
}
.right_ditus{
	display:none;
}

.left_inpro .navtwo{
	position:relative;
	top:-15px;
	display:none;
}
.left_inpro .navtwo a{
	height:46px;
	line-height:45px;
	border-bottom:1px solid #fff;
	background:#666;
	font-size:16px;
	margin-bottom:0;
}